# POST /voice-directives

**Resource:** [VOICE_CALL_DIRECTIVES](./voice-call-directives.md)  
**MCP tool:** `create_voice_call_directive`  
**Scopes:** `voice-directives:write`  
**Write operation:** yes

Create a call directive. For business_hours_forward, config needs forward_to (E.164), windows, timezone, and mode.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `directive_type` | body | string | yes |  |
| `voice_agent_config_id` | body | string | no |  |
| `enabled` | body | boolean | no |  |
| `priority` | body | number | no |  |
| `config` | body | object | no |  |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/voice-directives"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"directive_type":"...","voice_agent_config_id":"...","enabled":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`